
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadGridViewSample", "RadGridViewSample.csproj", "{07FCC8ED-9A28-4D08-BDF6-C2C1B78FD197}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07FCC8ED-9A28-4D08-BDF6-C2C1B78FD197}.Debug|x86.ActiveCfg = Debug|x86
		{07FCC8ED-9A28-4D08-BDF6-C2C1B78FD197}.Debug|x86.Build.0 = Debug|x86
		{07FCC8ED-9A28-4D08-BDF6-C2C1B78FD197}.Release|x86.ActiveCfg = Release|x86
		{07FCC8ED-9A28-4D08-BDF6-C2C1B78FD197}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
